# Generated by Django 3.1.2 on 2020-10-23 14:35

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('story6', '0005_auto_20201023_1943'),
    ]

    operations = [
        migrations.RenameField(
            model_name='kegiatan',
            old_name='kegiatan',
            new_name='event',
        ),
        migrations.RenameField(
            model_name='kegiatan',
            old_name='orang',
            new_name='participants',
        ),
        migrations.RenameField(
            model_name='orang',
            old_name='nama',
            new_name='name',
        ),
    ]
